/**
* Copyright (c) 2020 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

nv-select-option nv-avatar,
nv-select nv-avatar {
  --background-color: var(--nv-theme-alt-1) !important;
}

nv-select [slot="custom-selected-value"] nv-avatar {
  --font-size-sm: 12px;
  font-size: 12px;
  height: 22px;
  min-width: 22px;
  width: 22px;
}
